Section: app-multimedia

Depends: alsa-lib

Depends (build): cmake, cython, dos2unix, openjdk, portmidi, python-2, python-3

Suggests: openjdk, python-2, python-3

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 217-6
amd64 75.9KiB
arm64 71.0KiB
loongson3 73.9KiB
ppc64el 75.4KiB
riscv64